$(function () {
    $('#modal-excluir-usuario').modal({
        'show': false
    });

    $('.btn-excluir-usuario').click(function (e) {
        e.preventDefault();
        $('#form-excluir-usuario').prop('action', $(this).prop('href'));
        $('#modal-excluir-usuario').modal('show');
    });
});